Loading...
Searching...
No Matches
IsoSpec::ProbAndConfPtr Struct Reference

## Public Member Functions

| ProbAndConfPtr (double p, Conf c)
bool | operator< (const ProbAndConfPtr &other) const

## Public Attributes

double | first
Conf | second

## Detailed Description

Definition at line 24 of file conf.h.

## Constructor & Destructor Documentation

## ProbAndConfPtr()

IsoSpec::ProbAndConfPtr::ProbAndConfPtr | ( | double | p,
|  | Conf | c )

inline

Definition at line 30 of file conf.h.

## Member Function Documentation

## operator<()

bool IsoSpec::ProbAndConfPtr::operator< | ( | const ProbAndConfPtr & | other | ) | const

inline

Definition at line 32 of file conf.h.

## Member Data Documentation

## first

double IsoSpec::ProbAndConfPtr::first

Definition at line 27 of file conf.h.

## second

Conf IsoSpec::ProbAndConfPtr::second

Definition at line 28 of file conf.h.

The documentation for this struct was generated from the following file:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/conf.h